Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

6509 not supported in RME 4.0.6 ??

Hi,

One of my customers has 2 6509 switches and is running Ciscoworks LMS 2.6 with RME 4.0.6 .

I created a credential jobs and it seems that 6509 are not supported . I verified his archiving and the configs are not backupped .

I was convinced that until now the configuration was archived and the only change we made was last week . We upgraded then to RME 4.0.6 .

Has anybody seen this problem ?

PS : We are running 6509 with IOS 12.1(18)SXF7 so there is not catos :-)

4 REPLIES
Cisco Employee

Re: 6509 not supported in RME 4.0.6 ??

This is almost certainly an RME package problem. I'll bet you're running on Windows. Please post the list of contents of NMSROOT/MDC/tomcat/webapps/rme/WEB-INF/lib/pkgs and NMSROOT/www/classpath/com/cisco/nm/xms/psu/pkgs/rme.

New Member

Re: 6509 not supported in RME 4.0.6 ??

I'm at the customer tomorrow or on thursday , I'll send you the information then .

Thx for the quick reply

New Member

Re: 6509 not supported in RME 4.0.6 ??

Hi Joe,

I checked both directories and saw that in the NMSROOT/www there a cat6000 and cat6000ios.zip files that are missing in the nmsroot/mdc . Do I need to copy them ?

gr

wim

New Member

Re: 6509 not supported in RME 4.0.6 ??

Joe,

Copied the files and the devices are supported now .

The only bizar thing is that I'm not able to synchronize the startup config of one of the core switches .

He gives me the message internal error.

111
Views
0
Helpful
4
Replies